Bug 759636 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-02 16:34 EST by Alex Wajda
Modified: 2012-03-20 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:19:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-12-02 16:34 EST, Alex Wajda
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-02 16:34 EST, Alex Wajda
no flags Details
File: smolt_data (3.06 KB, text/plain)
2011-12-02 16:34 EST, Alex Wajda
no flags Details
File: backtrace (25.72 KB, text/plain)
2011-12-02 16:34 EST, Alex Wajda
no flags Details
File: maps (34.26 KB, text/plain)
2011-12-02 16:34 EST, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2011-12-02 16:34:11 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1884
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Fri 02 Dec 2011 10:33:11 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 26342 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35079 bytes
smolt_data:     Text file, 3138 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-aSDTWXJ3oh,guid=bfac6a49d79957638dd497de0000014c
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1322861586.876650-257122662
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-a6LGl6/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1545,unix/unix:/tmp/.ICE-unix/1545
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-a6LGl6/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aSDTWXJ3oh,guid=bfac6a49d79957638dd497de0000014c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-NIIkVe/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1540
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-a6LGl6
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Nov 29 15:04:37 czpr-awajda goa[1805]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 15:04:38 czpr-awajda abrt[1943]: Saved core dump of pid 1805 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-29-15:04:38-1805 (29515776 bytes)
:Nov 30 12:39:05 czpr-awajda goa[1830]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  1 08:57:59 czpr-awajda goa[1871]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 01:51:43 czpr-awajda goa[1744]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 01:51:44 czpr-awajda abrt[1866]: Saved core dump of pid 1744 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-02-01:51:44-1744 (29540352 bytes)
:Dec  2 12:35:25 czpr-awajda goa[1748]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 22:33:10 czpr-awajda goa[1884]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 22:33:11 czpr-awajda abrt[2005]: Saved core dump of pid 1884 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-02-22:33:11-1884 (29515776 bytes)
Comment 1 Alex Wajda 2011-12-02 16:34:14 EST
Created attachment 539785 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-02 16:34:16 EST
Created attachment 539786 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-02 16:34:19 EST
Created attachment 539787 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-02 16:34:21 EST
Created attachment 539788 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-02 16:34:24 EST
Created attachment 539789 [details]
File: maps

Note You need to log in before you can comment on or make changes to this bug.